<?xml version="1.0" encoding="UTF-8"?>
<value type="metaarray">
    <meta key="Description" type="string">Download file match patterns</meta>
    <meta key="Editor" type="hash">
        <value key="Type" type="string">DownloadMatch</value>
    </meta>

    <meta key="Children" type="metahash">
        <meta key="Description" type="string">Accepted file pattern</meta>
        <value key="Pattern" type="metastring">
            <meta key="Description" type="string">File pattern to accept</meta>
            <meta key="Editor" type="hash">
                <value key="Type" type="string">RegularExpression</value>
            </meta>
            <meta key="Substitutions" merge="@/transfer/downloadcaptures.xml"/>
        </value>
        <value key="CaseSensitive" type="metaboolean">
            <meta key="Description" type="string">Apply the pattern in case sensitive mode</meta>
        </value>
    </meta>
</value>
